 @media screen and (max-width: 1440px) {}

 @media screen and (max-width: 1280px) {
    .alapszel {
       width: 100%;
       margin: 0px auto;
    }

    .tartalom {
       margin: 0px 30px 30px 30px;
       /* background-color: blueviolet; */
    }
    .cikkszam {
      width: 100%;
      overflow-y: scroll;
    }
 }

 @media screen and (max-width: 1024px) {
    .termek {
       width: 100%;
       /* background-color: aqua; */
       margin: 0px;
       padding: 0px;
    }
 }

 @media screen and (max-width: 768px) {}

 @media screen and (max-width: 480px) {
    .fejsor {
       height: 100px;
    }

    .menusor {
       height: 68px;
    }

    .fejLogo img {
       margin: 8px 8px;
       height: 50px;
    }

    .tfokep {
       float: none;
       width: 100%;
       margin: 0px;
    }

    .termekszoveg {
       float: none;
       width: 100%;
       padding: 0px 0px 0px 0px;
       margin-top: -20px;
       /* background-color: brown; */
    }

    .labLogoAlap {
      top: -34px;
      height: 100px;
    }
    .tartalom {
      margin: 4%;
   }
   .tartalom img{
      max-width: 100%!important;
   }
 }
 @media screen and (max-width: 396px) {
   .fejTelIkon {
      width: 50%;
      margin: 0px;
      text-align: center;
    }
    .ikonSor {
      width: 100%;
      text-align: center;
    }
    .fejsor.small  .menusor{
      margin-top: -54px;
    }
 }
 @media screen and (max-width: 360px) {
   .labBlokk {
      width: 100%;
      float: none;
      line-height: 150%;
      font-size: 10pt;
      margin: 0px 0px 12px 0px;
      padding: 12px 30px 12px 30px;
      text-align: center;
    }
    .labBlokk:not(:last-child)  {
      border-right: 0px solid var(--masodik-szin);
      text-align: center;
    }
    .labLogoAlap {
      top: -34px;
      height: 80px;
    }
    .fejLogo img{
      margin: 14px 8px;
      height: 40px;
    }
    .fejsor.small  .fejLogo img{
      margin-top: 8px;
      height: 30px;
    }
    .termek h3, .termek h2{
      text-align: left!important;
    }
    h1 {
      font-size: 18pt;
      margin: 0px;
    }
    h2 {
      font-size: 14pt;
      margin: 0px;
    }
    .termek h2{
      font-size: 16pt;
    }
    .termek h3{
      font-size: 12pt;
    }
    .letolt-gomb {
      width: 100%;
      max-width: 320px;
      margin-top: 50px;
      margin-bottom: 50px;
      font-size: 11pt;
      padding-left: 30px;
    }
    .letolt-gomb:hover {
      background-color: var(--elso-szin);
      color: rgb(255, 255, 255);
      transition: 1s;
    }
    .letolt-gomb i{
    font-size: 40px;
    position: absolute;
    left: 8px;
    top: 12px;
    border-right: 1px solid rgb(125, 125, 125);
    }
 }
